﻿li.sidebar-nav-logo {
	height: 60px;
}

.container-navbar {
	height: 61px;
	border-bottom: 1px solid #d8dcde !important;
	background: #0e334c none repeat scroll 0 0;
	border-left: 1px solid #d8dcde !important;
	color: white;
	font-weight: 600;
	font-size: 30px;
	padding-top: 2px;
}

	.container-navbar h2 {
		font-weight: 600;
		font-size: 30px;
	}

.panel .panel-heading {
	padding-top: 8px;
}

	.panel .panel-heading .panel-title {
		padding-top: 2px;
	}

body {
	background-image: url("/Content/images/background.png");
}

.form-body .alert.page-alert {
	margin-bottom: 0px;
	margin-top: 2px;
}

.form-body .form-label {
	margin-top: 9px;
}

input.form-control[type=checkbox] {
	width: 20px;
	margin-top: 2px;
}

input.form-control[type=radio] {
	width: 20px;
	margin-top: 2px;
}

button.btn.save {
	width: 100px;
	margin-right: 10px;
}

button.btn.cancel {
    width: 100px;
    margin-right: 10px;
}

button.btn.delete {
    width: 100px;
    margin-right: 10px;
}

button.btn.edit {
    width: 100px;
    margin-right: 10px;
}

button.btn.closebutton {
    width: 100px;
    margin-right: 10px;
}

.table-hover > tbody > tr:hover {
	background-color: #74C2F7 !important;
	color: #FFFFFF;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
	vertical-align: middle;
}

.sign-widget, .sign-widget-title {
	box-sizing: content-box;
	color: #666;
	position: relative;
	text-align: center;
	width: 350px;
}

.sign-widget {
	background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin: 0 auto;
	padding: 12px 17px 12px;
}

.sign-widget-title {
	margin: 0 auto 20px;
	padding: 0;
}

.sign-widget, .sign-widget-title {
	box-sizing: content-box;
	color: #666;
	position: relative;
	text-align: center;
	width: 350px;
}

.single-container {
	left: 0;
	margin-top: -300px;
	position: absolute;
	top: 50%;
	width: 100%;
}

.login-screen {
	margin-top: -250px;
}

.input-group-addon {
	min-width: 40px;
}

#wrapper, #sidebar-wrapper, #container-wrapper {
	min-height: 100%;
}

.form-control-inline {
	display: inline;
}

.form-bordered .form-group.row {
	/*border-top: 0px;*/
	padding: 0px;
}

.form-horizontal .checkbox, .form-horizontal .radio {
	min-height: 21px;
	margin-right: 10px;
}


.form-horizontal .radio {
	padding-top: 0px;
}


.form-horizontal .option {
	margin-top: 0px;
	margin-bottom: 5px;
}


.row .form-inline .form-control-inline.mb-5 {
	margin-bottom: 0px !important;
}

.form-text-inline {
	display: inline-block;
	vertical-align: middle;
}

span.displayvalue {
    font-size: 14px;
    height: 34px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-bottom: 5px;
    padding-left: 12px;
    display: inline-block;
    border: 1px solid white;
    color: #222;
    font-weight: 600;
}

.form-group.form-separator .panel-control {
	display: inline-block;
}

button.dt-button:hover:not(.disabled), div.dt-button:hover:not(.disabled), a.dt-button:hover:not(.disabled) {
	background-image: none;
	border: 1px solid #bac2c7;
	background-color: #bac2c7;
}

a.dt-button {
	width: 52px;
}

.bootstrap-select.form-control.form-control-inline.eventoperator {
	width: 200px;
}

.panel-heading .panel-title .form-control.form-control-inline.bootstrap-select {
	margin-top: -6px;
	margin-bottom: -3px;
	height: 30px;
}

.bootstrap-select.form-control.form-control-inline.filteraggregate {
	margin-top: -6px;
	width: 150px;
	height: 30px;
}

.bootstrap-select.form-control.form-control-inline.w250 {
	margin-top: -6px;
	width: 250px;
	height: 30px;
}

.bootstrap-select.form-control.form-control-inline.filteroperator {
	margin-top: -6px;
	width: 75px;
	height: 30px;
}

.filter-row .form-inline input[type=text].countvalue {
	width: 50px;
}

.filter-row .form-inline input[type=text] {
	margin-top: 3px;
}

.panel.panel-event > .panel-body {
	background-color: #f5f5f5;
	color: #676a6c;
}

.form-group.form-separator {
	background-color: #f5f5f5;
	font-weight: 400;
	margin-bottom: 0;
	padding: 8px 0 8px 32px;
}

ul.sortablelist {
	list-style: outside none none;
	margin-bottom: 50px;
}

	ul.sortablelist li:last-child, ul.sortablelist li.ui-sortable-helper {
		border-bottom: 1px solid #e9e9e9;
	}

	ul.sortablelist .draghandle {
		background: #FFFFFF none repeat scroll 0 0;
		/*border-bottom: 1px solid #8ba0bc;*/
		cursor: move;
	}

		ul.sortablelist li div div.sortlabel {
			height: 30px;
			padding-top: 5px;
			padding-left: 10px;
		}

		ul.sortablelist li.InActive div {
			color: #660000;
		}


		ul.sortablelist li.Active div {
			color: #006400;
		}

ul.admin {
	list-style: outside none none;
	margin-bottom: 50px;
}

	ul.admin li a {
		margin-bottom: 5px;
	}

	ul.admin li:first-child a {
		margin-top: 5px;
	}

#json-renderer {
	background: white;
	color: #696969;
}

.sidebar-wrapper {
	width: 220px;
}

.container-wrapper {
	margin-left: 220px;
}

.container-footer-fixed .container-footer {
	left: 220px;
}

.spinner .se.round, span .spinner .se.round {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-color: #0e334c #0e334c #0e334c transparent;
	border-left: 1.1em solid transparent;
}

.dropzone.dz-drag-hover .dz-message {
	opacity: 0.5;
}

.dropzone .dz-message {
	margin: 2em 0;
	text-align: center;
}

.dropzone {
	min-height: 10px;
	padding: 0px;
	text-align: center;
}

.form-group > :first-child.form-list {
	border-top: none;
	padding-top: 0px;
}

.panel-body > :first-child.form-list {
	border-top: none;
}

.form-bordered .form-group {
	border-top-style: dashed;
}

	.form-bordered .form-group.form-seperator {
		border-top-style: solid;
	}

.form-group .form-control {
	border-color: #ccc;
}

.form-group .dropzone {
	border: 1px dashed #ccc !important;
}

.form-bordered .form-body .first-in-group {
	border-top: none;
}

.form-bordered .first-in-group {
	border-top: none;
}

.form-bordered .form-body .form-group.form-separator {
    border-top: 1px #999 solid;
    border-bottom: 1px #999 solid;
    background-color: #5898ba;
    color: white;
}

.bootstrap-select > .dropdown-toggle {
	padding-right: 25px;
}

.bootstrap-select .btn {
	height: 36px;
}

.form-control.bootstrap-select {
    height: 39px;
}

.form-inline label.form-text-inline {
	margin-top: 2px;
}

/*.bg-chocolate-very-light {
	background-color: #9fb0b1 !important;
}*/

.panel.panel-danger .panel-heading, .panel.panel-warning .panel-heading, .panel.panel-info .panel-heading, .panel.panel-success .panel-heading, .panel.panel-primary .panel-heading, .panel.panel-default .panel-heading, .panel.panel-inverse .panel-heading {
	border-bottom: none !important;
}

.dropzone.disabled {
	pointer-events: none;
	cursor: default;
}

label.form-control-inline.option span.checkbox {
	margin-top: -4px;
}

/*
.sidebar-nav .side-nav li.selected li.selected a  {
  border-left: 5px solid #aaaaaa; 
  background: #3D5A6B;
  font-weight: bold;
  margin-left: 5px;
}

.sidebar-nav .side-nav li.selected > a, .sidebar-nav .side-nav li.selected.active > a
{
  border-left: 5px solid #aaaaaa; 
  background: #3D5A6B;
  font-weight: bold;
}

.sidebar-nav .side-nav li.selected ul {
	background-color: #aaaaaa;
}

.sidebar-nav .side-nav li.selected li {
background-color: #FF0000;
}*/



.bootstrap-tagsinput {
	border-radius: 0px;
}

.bootstrap-tagsinput .tag {
	border-radius: 3px;
}


.input-group  .input-group-addon.tags-input {
	width: 1%;
}

div.timelist div.timerow:only-child .timeremove {
	display:none;
}

div.dxrd-toolbar-wrapper {
	border-bottom: 1px solid #d1d1d1;
}

div.dx-viewport
{
	border: 1px solid #d1d1d1;
}

div.disabled div.bootstrap-tagsinput span.tag.label.label-info {
	background-color: #d1d1d1 !important;
}

div.disabled div.bootstrap-tagsinput .tag [data-role="remove"]::after {
	display: none;
}


ul.sortablelist li {
	cursor: ns-resize;
}

.chart-legend li span{
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 5px;

}

.chart-legend ul{
    list-style: none;
}











.twitter-typeahead .tt-hint {
    display: none;
}
.tt-menu {
    background-clip: padding-box;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    cursor: pointer;
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}
.tt-suggestion {
    clear: both;
    color: #333333;
    display: block;
    font-weight: normal;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}
.tt-suggestion:hover, .tt-suggestion:focus {
    background-color: #428bca;
    color: #ffffff;
    outline: 0 none;
	border-radius: 3px;
    text-decoration: none;
}

	.tt-menu:not(:hover) .tt-suggestion.tt-cursor {
		color: white;
		background-color: #428bca;
		border-radius: 3px;
		outline: 0 none;
	}


.fa.error {
	color: #e84253;
}

.fa.info {
	color: #277dcb;
}

div.errordiv {
    min-height: 0px;
}

table.dataTable thead th.sorting:after {
    display: none;
}

table.dataTable thead th.sorting_asc:after {
    display: none;
}

table.dataTable thead th.sorting_desc:after {
    display: none;
}

table.dataTable thead th.sorting:before,
table.dataTable thead th.sorting_asc:before,
table.dataTable thead th.sorting_desc:before {
    position: absolute;
    top: 12px;
    left: 8px;
    display: block;
    font-family: FontAwesome;
}

table.dataTable thead th.sorting:before {
    content: "\f0dc";
    color: #ddd;
    font-size: 0.8em;
    padding-top: 0.0em;
}

table.dataTable thead th.sorting_asc:before {
    content: "\f0de";
}

table.dataTable thead th.sorting_desc:before {
    content: "\f0dd";
}

table.dataTable thead th.sorting {
    padding-left: 20px;
    
}

table.dataTable thead th.sorting_asc {
    padding-left: 20px;
}

table.dataTable thead th.sorting_desc {
    padding-left: 20px;
}

.table > tbody > tr > td, .table > tbody > tr > th
{
    padding-left: 20px;
}

div.panel div.form-group:first-of-type {
    border-top-style: none;
}

div.form-group.panelcontainer {
    border-top-style: none;
}

.panel.hanging {
    box-shadow: none;
    border: none;
    background-color: #EAEAEA;
}

    .panel .panel-body {
        border-top: none;
        border: 1px solid rgba(0, 0, 0, 0.1);
        
    }

    .panel.hanging .panel-body {

    }

    .panel.hanging .panel-body {
        margin-left: 30px;
        /*margin-right: 30px;*/
        background-color: white;
        border-top: none;
    }

.panel .panel-heading .panel-title {
    margin-right: 0px;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.panel {
    box-shadow: none;
}

.panel.buttonbar {
    background-color: lightgray;
    box-shadow: none;
}

    .panel.buttonbar .panel-heading {
        background-color: white;
    }

.panel.lvl2 {
    box-shadow: none;

}

    .panel.lvl2 .panel-heading {
        background-color: #a9d4eb;
        color: #174d69;
    }

.panel.lvl3 {
    box-shadow: none;
}

.panel.lvl3 .panel-heading {
    min-height: 39px;
    padding-left: 0px;
    padding-right: 0px;
}

    .panel.lvl3 .panel-heading .panel-control .btn {
        margin-top: -4px;
        min-width: 135px;
    }

    .panel.lvl3 .panel-heading .panel-control {
        margin-right: 20px;
    }


.panel .panel-body.clear {
    background-color: transparent;
    border: none;
}

.panel.lvl3 .content .to-right .btn {
    margin-right: 20px;
    min-width: 135px;
}

.panel .panel-heading .panel-control .btn {
    min-width: 135px;
}

.panel .panel-heading .panel-control .btn {
    min-width: 135px;
}

.panel .panel-heading span {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
}


.panel .panel-heading .tooltipbutton {
    height: 17px;
    width: 17px;
    padding: 1px 5px 1px 4px;
    font-size: 12px;
    line-height: 0.8;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    color: white;
    background-clip: padding-box;
    margin-top: -2px;
    font-weight: normal;
}

div.to-center .option.block {
    margin-right: 0px !important;
    margin-left: 0px;
}

div.to-center .option.block .checkbox {
    margin-right: 0px;
}

.tooltip {
    opacity: 1 !important;
}

.panel.panel-info .panel-body {
    border-color: lightgray;
}

table.table.dataTable tr th{
    overflow: hidden;
}